.container-main{
    text-align: center;
    border: 2px black solid;
    margin: 5%;
}
p{
    justify-content: center;
    font-size: 70%;
    text-align: justify;
}
@media (min-width: 600px){
    .container-sub-2-1>button {
        display: none;
    }


    .container-main-3 {
        border-top: 0.001px solid white;
        display: grid;
        padding: 20px;
        grid-column-gap: 20px;
        grid-row-gap: 10px;
        grid-template-columns: auto auto ;
        height: fit-content;
        
        }
        .container-sub-3 {
            padding: 20px;
            border-radius: 10px;
            font-size: 20px;
            margin: 0.8%;
            padding: 10px;
            height: 100px;
            max-width: 100%;  
            
        }

        .sub-3-img {
            height: 100%;
            width: 100%;
            max-width: 100%;
        }
        .sub-3-p {
            max-width: 90%;
            text-align: center;
            height: 100%;
            width: 100%;
            max-width: 100%;
        }
        .container-sub-3 > img {
            max-height: 100%;
            max-width: 100%;
            text-align: center;    
            display: flex;
            flex-wrap: wrap;
            
        }
        .container-sub-3-1 {
            margin: 1px;
            background-color: silver;
            
        }
    }

    @media (max-width: 599px) {

        .container-main-3 {
            border-top: 0.001px solid white;
            grid-column-gap: 20px;
            grid-row-gap: 10px;
            grid-template-columns: auto ;
            height: fit-content;
            }
            .container-sub-3 {
                padding: 20px;
                font-size: 20px;
                max-width: 100%;
            }
            .sub-3-img {
                height: 100%;
                max-width: 100%;
            }
            .sub-3-p {
                max-width: 90%;
                text-align: center;
                height: 100%;
    
            }
            .container-sub-3 > img {
                max-height: 1%;
                height: 225px;
                text-align: center;    
                display: flex;
                flex-wrap: wrap;
                margin: 0 auto;
                max-width: 100%;
            }
            .container-sub-3-1 {
                margin: 1px;
                background-color: silver;
            }
        }    